<?php
$z[0]=Array("field","黄糍粑,黄糍粑介绍,汝城特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黄糍粑黄糍粑是用金黄籽（一种中药材）烧制成灰熬成水，再加入热水大河香米浸泡精制而成。色泽金黄透亮，口感柔韧香滑。可用炒、煎、煮、蒸等方式烹饪成美味佳肴。,黄糍粑,黄糍粑简介,汝城特产",71,294);
$z[1][4]['name']="description";
$z[2]=Array("field","黄糍粑_汝城特产黄糍粑",296,355);
$z[2][4]['name']="title";
$z[3]=Array("field","",357,396);
$z[3][4]['name']="writer";
$z[4]=Array("field","",398,437);
$z[4][4]['name']="source";
$z[5]=Array("field","",439,479);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黄\n</p><p>　　黄糍粑是用金黄籽（一种材）烧制成灰熬成水，再加入热水大河香米浸泡精制而成。色泽金黄透亮，口感柔韧香滑。可用炒、煎、煮、蒸等方式烹饪成美味佳肴。",481,676);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XD0233F-34049.gif",678,762);
$z[7][4]['name']="litpic";

?>